[package]
name = "surreal_spider"
version = "0.1.0"
edition = "2021"

[dependencies]
base64 = "0.22.1"
html5ever = "0.29"
# minio = "0.1.0"
minio = {git="https://github.com/minio/minio-rs.git", rev = "c28f576"}
reqwest = { version = "0.12", features = ["gzip"] }
serde = { version = "1.0", features = ["derive"] }
surrealdb = "2.2"
tokio = { version="1.41.0", features = ["full"] }
tracing = "0.1"
tracing-subscriber = { version = "0.3", features = ["env-filter", "local-time"] }
url = { version = "2.5", features = ["serde"] }
